## hubzero-cli 1.01

=== Makefile ===
--- 
+++ 
@@ -5,8 +5,8 @@
 # modify it under the terms of the GNU General Public License,
 # Version 2 as published by the Free Software Foundation.
 
-USRBINDIR=$(DESTDIR)/usr/bin
-INSTDIR=$(DESTDIR)/$(USRBINDIR)
+USRBINDIR=/usr/bin
+INSTDIR=$(DESTDIR)$(USRBINDIR)
 
 # to support rpm's using this makefile when building package, debian has a --fakeroot option when building
 # their package, rpm does not, so we fake it out by passing these when calling this makefile
@@ -17,5 +17,14 @@
 ARCH = $(shell if [ -f /etc/redhat-release ]; then echo "rh"; else echo "deb"; fi)
 
 install:
-        install hubuseradd $(INSTDIR)/hubuseradd --owner $(OWNER) --group $(GROUP) --mode 0755
+	@echo "inside our install"
+	@echo "INSTDIR="$(INSTDIR)
+	@echo "DESTDIR="$(DESTDIR)
+	install --owner $(OWNER) --group $(GROUP) --mode 0770 -d $(INSTDIR)
+	install hubuseradd $(INSTDIR)/hzcms --owner $(OWNER) --group $(GROUP) --mode 0755
+	install hubuseradd $(INSTDIR)/hzdelgroup --owner $(OWNER) --group $(GROUP) --mode 0755
+	install hubuseradd $(INSTDIR)/hzdeluser --owner $(OWNER) --group $(GROUP) --mode 0755
+	install hubuseradd $(INSTDIR)/hzgroupadd --owner $(OWNER) --group $(GROUP) --mode 0755
+	install hubuseradd $(INSTDIR)/hzldapinit --owner $(OWNER) --group $(GROUP) --mode 0755
+	install hubuseradd $(INSTDIR)/hzuseradd --owner $(OWNER) --group $(GROUP) --mode 0755
 clean:
