## hubzero-cli 1.1

=== Makefile ===
--- 
+++ 
@@ -21,10 +21,5 @@
 	@echo "INSTDIR="$(INSTDIR)
 	@echo "DESTDIR="$(DESTDIR)
 	install --owner $(OWNER) --group $(GROUP) --mode 0770 -d $(INSTDIR)
-	install hubuseradd $(INSTDIR)/hzcms --owner $(OWNER) --group $(GROUP) --mode 0755
-	install hubuseradd $(INSTDIR)/hzdelgroup --owner $(OWNER) --group $(GROUP) --mode 0755
-	install hubuseradd $(INSTDIR)/hzdeluser --owner $(OWNER) --group $(GROUP) --mode 0755
-	install hubuseradd $(INSTDIR)/hzgroupadd --owner $(OWNER) --group $(GROUP) --mode 0755
-	install hubuseradd $(INSTDIR)/hzldapinit --owner $(OWNER) --group $(GROUP) --mode 0755
-	install hubuseradd $(INSTDIR)/hzuseradd --owner $(OWNER) --group $(GROUP) --mode 0755
+	install hubuseradd $(INSTDIR)/hubuseradd --owner $(OWNER) --group $(GROUP) --mode 0755
 clean:
