## hubzero-cli 1.1.3

=== Makefile ===
--- 
+++ 
@@ -32,10 +32,10 @@
 	@true
 
 install:
-	install -D hzdelgroup $(USRBINDIR)/hzdelgroup --mode 0755
-	install -D hzdeluser $(USRBINDIR)/hzdeluser --mode 0755
-	install -D hzgroupadd $(USRBINDIR)/hzgroupadd  --mode 0755
-	install -D hzuseradd $(USRBINDIR)/hzuseradd --mode 0755
+	install --mode 0755 -D hzdelgroup $(USRBINDIR)/hzdelgroup
+	install --mode 0755 -D hzdeluser  $(USRBINDIR)/hzdeluser
+	install --mode 0755 -D hzgroupadd $(USRBINDIR)/hzgroupadd
+	install --mode 0755 -D hzuseradd  $(USRBINDIR)/hzuseradd
 
 configure:
 	@true
