## hubzero-cli 1.1.18

=== Makefile ===
--- 
+++ 
@@ -36,6 +36,7 @@
 	install --mode 0755 -D hzdeluser  $(USRBINDIR)/hzdeluser
 	install --mode 0755 -D hzgroupadd $(USRBINDIR)/hzgroupadd
 	install --mode 0755 -D hzuseradd  $(USRBINDIR)/hzuseradd
+	install --mode 0755 -D hzcomponentparameter  $(USRBINDIR)/hzcomponentparameter
 
 configure:
 	@true
