## hubzero-cli 1.1.21

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 # @file         Makefile
 # @author       David Benham <dbenham@purdue.edu>
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2012 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2013 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2012 HUBzero Foundation, LLC.
+# Copyright (c) 2013 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -27,6 +27,7 @@
 #
 
 USRBINDIR=$(DESTDIR)/usr/bin
+USRSHAREDIR=$(DESTDIR)/usr/share
 
 default all build:
 	@true
@@ -37,6 +38,10 @@
 	install --mode 0755 -D hzgroupadd $(USRBINDIR)/hzgroupadd
 	install --mode 0755 -D hzuseradd  $(USRBINDIR)/hzuseradd
 	install --mode 0755 -D hzcomponentparameter  $(USRBINDIR)/hzcomponentparameter
+	install --mode 0755 -D hzcms $(USRBINDIR)/hzdelgroup
+	install --mode 0755 -D hzcms-tick $(USRBINDIR)/hzcms-tick
+	install --mode 0644 -D logrotate-cmscron.m4 $(USRSHAREDIR)/hubzero-cli/conf
+	install --mode 0644 -D cron-cmscron.m4 $(USRSHAREDIR)/hubzero-cli/conf
 
 configure:
 	@true
