## hubzero-cli 1.1.22

=== Makefile ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	install --mode 0755 -D hzgroupadd $(USRBINDIR)/hzgroupadd
 	install --mode 0755 -D hzuseradd  $(USRBINDIR)/hzuseradd
 	install --mode 0755 -D hzcomponentparameter  $(USRBINDIR)/hzcomponentparameter
-	install --mode 0755 -D hzcms $(USRBINDIR)/hzdelgroup
+	install --mode 0755 -D hzcms $(USRBINDIR)/hzcms
 	install --mode 0755 -D hzcms-tick $(USRBINDIR)/hzcms-tick
 	install --mode 0644 -D logrotate-cmscron.m4 $(USRSHAREDIR)/hubzero-cli/conf
 	install --mode 0644 -D cron-cmscron.m4 $(USRSHAREDIR)/hubzero-cli/conf
