## hubzero-cli 1.2.18

=== Makefile ===
--- 
+++ 
@@ -27,6 +27,7 @@
 #
 
 USRBINDIR=$(DESTDIR)/usr/bin
+USRSHAREDIR=$(DESTDIR)/usr/share
 
 default all build:
 	@true
@@ -37,6 +38,10 @@
 	install --mode 0755 -D hzgroupadd $(USRBINDIR)/hzgroupadd
 	install --mode 0755 -D hzuseradd  $(USRBINDIR)/hzuseradd
 	install --mode 0755 -D hzcomponentparameter  $(USRBINDIR)/hzcomponentparameter
+	install --mode 0755 -D hzcms $(USRBINDIR)/hzcms
+	install --mode 0755 -D hzcms-tick $(USRBINDIR)/hzcms-tick
+	install --mode 0644 -D logrotate-cmscron.m4 $(USRSHAREDIR)/hubzero-cli/conf/logrotate-cmscron.m4
+	install --mode 0644 -D cron-cmscron.m4 $(USRSHAREDIR)/hubzero-cli/conf/cron-cmscron.m4
 
 configure:
 	@true
