## hubzero-cli 1.3.10

=== Makefile ===
# @package      hubzero-cli
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRBIN=$(DESTDIR)/usr/bin
USRSHARE=$(DESTDIR)/usr/share

all:
	@true

install:
	install --mode 0755 -D hzdelgroup $(USRBIN)/hzdelgroup
	install --mode 0755 -D hzdeluser  $(USRBIN)/hzdeluser
	install --mode 0755 -D hzgroupadd $(USRBIN)/hzgroupadd
	install --mode 0755 -D hzuseradd  $(USRBIN)/hzuseradd
	install --mode 0755 -D hzcomponentparameter  $(USRBIN)/hzcomponentparameter
	install --mode 0755 -D hzcms $(USRBIN)/hzcms
	install --mode 0755 -D hzcms-tick $(USRBIN)/hzcms-tick
	install --mode 0644 -D logrotate-cmscron.m4 $(USRSHARE)/hubzero-cli/conf/logrotate-cmscron.m4
	install --mode 0644 -D cron-cmscron.m4 $(USRSHARE)/hubzero-cli/conf/cron-cmscron.m4

uninstall:
	@true

postinst:
	@true

clean:
	@true

.PHONY: all install uninstall postinst clean
