## hubzero-cli 2.1.34

=== Makefile ===
# @package      hubzero-cli
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRBIN=$(DESTDIR)/usr/bin
USRSHARE=$(DESTDIR)/usr/share

all:
	@true

install:
	install --mode 0755 -D hzdelgroup $(USRBIN)/hzdelgroup
	install --mode 0755 -D hzdeluser  $(USRBIN)/hzdeluser
	install --mode 0755 -D hzgroupadd $(USRBIN)/hzgroupadd
	install --mode 0755 -D hzuseradd  $(USRBIN)/hzuseradd
	install --mode 0755 -D hzcomponentparameter  $(USRBIN)/hzcomponentparameter
	install --mode 0755 -D hzcms $(USRBIN)/hzcms
	install --mode 0755 -D hzcms-tick $(USRBIN)/hzcms-tick
	install --mode 0644 -D logrotate-cmscron.m4 $(USRSHARE)/hubzero-cli/conf/logrotate-cmscron.m4
	install --mode 0644 -D cron-cmscron.m4 $(USRSHARE)/hubzero-cli/conf/cron-cmscron.m4

uninstall:
	@true

postinst:
	@true

clean:
	@true

.PHONY: all install uninstall postinst clean
