## hubzero-cli 2.1.38-1+deb7

=== debian/changelog ===
hubzero-cli (2.1.38-1+deb7) unstable; urgency=low

  * packaging fix for debian

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 21 Jun 2018 10:42:21 -0400

hubzero-cli (2.1.37-1) unstable; urgency=low

  * hzcms: fix apache config file 2.2->2.4 migration

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 20 Jun 2018 10:15:12 -0400

hubzero-cli (2.1.36-1) unstable; urgency=low

  * hzcms: use default Mutex configuration for filexfer-xlate with apache 2.4

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 19 Jun 2018 15:20:24 -0400

hubzero-cli (2.1.35-1) unstable; urgency=low

  * hzcms: fix grub kernel scan to not require /boot in vmlinuz path

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 09 Nov 2017 16:30:42 -0500

hubzero-cli (2.1.34-1) unstable; urgency=low

  * hzcms: debian 8 / apache 2.4 fixes

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 03 Nov 2017 10:16:42 -0400

hubzero-cli (2.1.33-1) unstable; urgency=low

  * hzcms: also patch ssl .m4 files from 2.1.27

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 01 Nov 2017 10:40:03 -0400

hubzero-cli (2.1.32-1) unstable; urgency=low

  * hzcms: restore line deleted in previous commit

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 25 Aug 2017 16:10:02 -0400

hubzero-cli (2.1.31-1) unstable; urgency=low

  * hzcms: regenerate grub.cfg before parsing
  * hzcms: add debian 8 support to openvz uncofigure 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 25 Aug 2017 15:30:37 -0400

hubzero-cli (2.1.30-1) unstable; urgency=low

  * hzcms: allow openvz configuration before cms installed

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 25 Aug 2017 11:11:52 -0400

hubzero-cli (2.1.29-1) unstable; urgency=low

  * hzcms: add Debian 8 support to openvz configure

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 22 Aug 2017 12:58:18 -0400

hubzero-cli (2.1.28-1) unstable; urgency=low

  * hzcms: perform nscd/nsss cache invalidation after adding apps user

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 15 Aug 2017 13:25:48 -0400

hubzero-cli (2.1.27-1) unstable; urgency=low

  * hzcms: fix permission setting functions
  * hzcms: remove nokeepalive for apache m4 files

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 04 Aug 2017 11:13:22 -0400

hubzero-cli (2.1.26-1) unstable; urgency=low

  * hzcms: fix permissions on sssd.conf file

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 04 Aug 2017 11:13:22 -0400

hubzero-cli (2.1.25-1) unstable; urgency=low

  * hzcms: fix two typos introduced in previous version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 26 Jun 2017 11:27:03 -0400

hubzero-cli (2.1.24-1) unstable; urgency=low

  * hzcms: add conditional case to lineinfile() and use appropriately
  * hzcms: fix some instances of misnamed language files in copied templates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 25 Jun 2017 16:42:07 -0400

hubzero-cli (2.1.23-1) unstable; urgency=low

  * hzcms: fix lineinfile() calls to use path instead of dest arg name
  * hzcms: fix /apps ownership fixer to be conditional on forge being configured

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 23 Jun 2017 16:22:39 -0400

hubzero-cli (2.1.22-1) unstable; urgency=low

  * hzcms: run hubzero-vncproxyd-ws configuration fixes

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 12 Jun 2017 10:07:41 -0400

hubzero-cli (2.1.21-1) unstable; urgency=low

  * hzcms: fix hubcms-cron to run as apache user on redhat

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 08 Jun 2017 13:21:41 -0400

hubzero-cli (2.1.20-2) unstable; urgency=low

  * add rsync dependency

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Dec 2016 13:36:10 -0500

hubzero-cli (2.1.20-1) unstable; urgency=low

  * autodetect httpd vs apache2 service calls

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Dec 2016 13:31:36 -0500

hubzero-cli (2.1.19-1) unstable; urgency=low

  * hzcms: fix typo from last commit

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 22 Nov 2016 11:59:27 -0500

hubzero-cli (2.1.18-1) unstable; urgency=low

  * hzcms: add update-timezone-database
  * hzcms: add set-mysql-root-password

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 18 Nov 2016 15:48:02 -0500

hubzero-cli (2.1.17-1) unstable; urgency=low

  * hzcms: add change-internal-hostname command

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 02 Nov 2016 15:45:41 -0400

hubzero-cli (2.1.16-1) unstable; urgency=low

  * add some verbose output to redhat installer

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 27 Oct 2016 11:47:54 -0400

hubzero-cli (2.1.15-1) unstable; urgency=low

  * hzcms: do template copy in redhat install as well

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 26 Oct 2016 13:31:14 -0400

hubzero-cli (2.1.14-1) unstable; urgency=low

  * hzcms: check for redhat php54 in more places

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 26 Oct 2016 11:44:10 -0400

hubzero-cli (2.1.13-1) unstable; urgency=low

  * hzcms: check for redhat style directories in more places

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 25 Oct 2016 11:12:59 -0400

hubzero-cli (2.1.12-1) unstable; urgency=low

  * hzcms: add template copying to redhat installer

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 24 Oct 2016 12:13:07 -0400

hubzero-cli (2.1.11-1) unstable; urgency=low

  * hzcms: finish change-hostname option

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 17 Oct 2016 15:28:15 -0400

hubzero-cli (2.1.10-1) unstable; urgency=low

  * hzcms: fix mysqld service init.d call for redhat

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 14 Oct 2016 15:47:23 -0400

hubzero-cli (2.1.8-1) unstable; urgency=low

  * hzcms: fix apache logrotate patch for redhat
  * hzcms: check for directory existence before trying to create /etc/httpd/hub.conf.d


