## hubzero-cli 2.1.39-1+deb7

=== debian/changelog ===
hubzero-cli (2.1.39-1+deb7) unstable; urgency=low

  * hzcms: don't rename apache conf files under apache 2.2

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 21 Jun 2018 10:58:06 -0400

hubzero-cli (2.1.38-1) unstable; urgency=low

  * packaging fix for debian

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 21 Jun 2018 10:42:21 -0400
