## hubzero-cli 2.1.40-1+deb7

=== debian/changelog ===
hubzero-cli (2.1.40-1+deb7) unstable; urgency=low

  * hzcms: don't rename apache conf files under apache 2.2

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 21 Jun 2018 10:58:06 -0400
