## hubzero-cli 2.1.42-1+deb8

=== debian/changelog ===
hubzero-cli (2.1.42-1+deb8) unstable; urgency=low

  * hzcms: add support for hubzero-cms-2.2.0

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 22 Jun 2018 22:35:53 -0400

hubzero-cli (2.1.41-1) unstable; urgency=low

  * hzcms: don't rename apache conf files under apache 2.2
  * hzcms: user integer comparison for apache version check

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 21 Jun 2018 11:23:00 -0400
