=== debian/control ===
Source: hubzero-cli
Section: misc
Priority: optional
Maintainer: David R. Benham <dbenham@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
X-Python-Version: >= 2.6
Homepage: http://hubzero.org

Package: hubzero-cli
Architecture: all
Depends: python (>=2.6), python-argparse (>=1.1)|python2.7, hubzero-python, m4, python-ldap, python-dateutil, python-mysqldb, python-pycurl, rsync, ${misc:Depends}
Conflicts: hubzero-cms (<=20130821.1-1)
Description: HUBzero command line interface
 HUBzero command line interface files
