## hubzero-cli 2.2.27-1+deb8

=== debian/changelog ===
hubzero-cli (2.2.27-1+deb8) unstable; urgency=low

    * hzcms: support both 2.1/2.1.0 and 2.2/2.2.0 package styles

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 25 Jun 2018 11:47:03 -0400

hubzero-cli (2.2.26-1) unstable; urgency=low

    * hzcms: don't rename apache conf files under apache 2.2
    * fix debian packaging naming

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 21 Jun 2018 20:33:12 -0400

hubzero-cli (2.2.25-1) unstable; urgency=low

    * hzcms: default vnc proxy server variables to empty string
    * hzcms: fix apache config file 2.2->2.4 migration
    * hzcms: use default Mutex config in apache 2.4 for filexfer-xlate

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 20 Jun 2018 14:25:30 -0400

hubzero-cli (2.2.24-1) unstable; urgency=low

    * fix misnamed dependency

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 06 Jun 2018 16:09:03 -0400

hubzero-cli (2.2.23-1) unstable; urgency=low

    * hzcms: debian mod_php service restart support

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 06 Jun 2018 15:48:19 -0400

hubzero-cli (2.2.22-1) unstable; urgency=low

    * hzcms: 2.2 CMS install support

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 15 May 2018 10:51:04 -0400

hubzero-cli (2.2.21-1) unstable; urgency=low

    * hzcms: make mw-host function more idempotent

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 11 May 2018 17:12:14 -0400

hubzero-cli (2.2.20-1) unstable; urgency=low

    * hzcms: add mw-host function
    * hzcms: add mw-hosttype function

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 11 May 2018 16:55:21 -0400

hubzero-cli (2.2.19-1) unstable; urgency=low

    * hzcms: add support for hubzero-2.2 package
    * hzcms: add configuration option of mw2-file-service

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 11 May 2018 11:29:44 -0400

hubzero-cli (2.2.18-1) unstable; urgency=low

    * hzcms: use chain instead of fullchain for SSLCHAINFILE

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 08 May 2018 16:57:31 -0400

hubzero-cli (2.2.17-1) unstable; urgency=low

    * hzcms: make it easier to update site SSL certificates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 08 May 2018 16:34:56 -0400

hubzero-cli (2.2.16-1) unstable; urgency=low

    * hzcms: restore lost chmod() from createFile()

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 04 May 2018 15:02:40 -0400

hubzero-cli (2.2.15-1) unstable; urgency=low

    * hzcms: better hubzero.conf mode check

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 04 May 2018 14:47:40 -0400

hubzero-cli (2.2.14-1) unstable; urgency=low

    * hzcms: hubzero.conf mode check

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 04 May 2018 14:40:01 -0400

hubzero-cli (2.2.13-1) unstable; urgency=low

    * hzcms: fix handling of hubzero.conf file

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 02 May 2018 11:00:38 -0400

hubzero-cli (2.2.12-1) unstable; urgency=low

    * hzcms: start php-fpm if being used

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 17 Apr 2018 15:32:18 -0400

hubzero-cli (2.2.11-1) unstable; urgency=low

    * hzcms: find php logrotate files if hubzero-php package used

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 17 Apr 2018 11:05:01 -0400

hubzero-cli (2.2.10-1) unstable; urgency=low

    * hzcms: don't add php_admin directives to m4 files
    * hzcms: tighten test for rh/httpd24 installation
    * hzcms: fix exception raise

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 20 Apr 2018 10:18:32 -0400

hubzero-cli (2.2.9-1) unstable; urgency=low

    * hzcms: add missing directory seperators when using apacheConfigDir()

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 17 Apr 2018 10:23:12 -0400

hubzero-cli (2.2.8-1) unstable; urgency=low

    * hzcms: find php.ini when using rh-php56 package

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 16 Apr 2018 15:53:52 -0400

hubzero-cli (2.2.7-1) unstable; urgency=low

    * hzcms: support http24 (rh-httpd24) from EL6 SCL

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 16 Apr 2018 11:07:21 -0400

hubzero-cli (2.2.6-1) unstable; urgency=low

    * hzcms: update serviceInit() to be RHEL7 compatible
    * hzcms: update ldap enable code to be RHEL7 compatible
    * hzcms: fixed forgeConfigure and syncLdap definition
    * hzcms: improved support for mw2
    * hzcms: rewrote mwFrontvirtualsshConfigure

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 03 Apr 2018 15:16:56 -0400

hubzero-cli (2.2.5-1) unstable; urgency=low

   * hzcms: revert adding admin to ldap on installation (ldap not required)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Mar 2018 11:49:56 -0400

hubzero-cli (2.2.4-1) unstable; urgency=low

   * hzcms: fix CREATE USER sql command

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 21 Mar 2018 15:56:07 -0400

hubzero-cli (2.2.3-1) unstable; urgency=low

   * hzcms: fix syntax error

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 21 Mar 2018 15:47:21 -0400

hubzero-cli (2.2.2-1) unstable; urgency=low

   * hzcms: create mysql user explicitly with CREATE USER

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 21 Mar 2018 15:41:38 -0400

hubzero-cli (2.2.1-1) unstable; urgency=low

   * hzcms: fix syntax error

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 21 Mar 2018 14:08:12 -0400

hubzero-cli (2.2.0-1) unstable; urgency=low

   * hzcms: handle move of config files from hubzero-cms to hubzero-apache2 packages
   * hzcms: option to autoconfigure or explictly configure mw1/mw2
   * hzcms: use short distnames
   * hzcms: apache 2.4 fixes for use of RewriteLock directive
   * hzcms: mw2 configuration support (wip)
   * hzcms: centos compatability changes (wip)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 21 Mar 2018 13:23:52 -0400
