## hubzero-cli 2.2.28-1+deb8

=== debian/changelog ===
hubzero-cli (2.2.28-1+deb8) unstable; urgency=low

    * hzcms: use blanks for vnc proxy server defaults (cms will make defaults)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 26 Jun 2018 16:42:24 -0400

hubzero-cli (2.2.27-1) unstable; urgency=low

    * hzcms: support both 2.1/2.1.0 and 2.2/2.2.0 package styles

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 25 Jun 2018 11:47:03 -0400
