## hubzero-cli 2.2.29-1+deb8

=== debian/changelog ===
hubzero-cli (2.2.29-1+deb8) unstable; urgency=low

    * hzcms: add template commnad

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 28 Jun 2018 10:42:13 -0400

hubzero-cli (2.2.28-1) unstable; urgency=low

    * hzcms: use blanks for vnc proxy server defaults (cms will make defaults)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 26 Jun 2018 16:42:24 -0400
