## hubzero-cli 2.2.30-1+deb8

=== debian/changelog ===
hubzero-cli (2.2.30-1+deb8) unstable; urgency=low

    * hzcms: don't reset provisions in host table when already set

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 13 Jul 2018 13:43:14 -0400

hubzero-cli (2.2.29-1) unstable; urgency=low

    * hzcms: add template commnad

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 28 Jun 2018 10:42:13 -0400
