## hubzero-cli 2.2.31-1+deb8

=== debian/changelog ===
hubzero-cli (2.2.31-1+deb8) unstable; urgency=low

    * hzcms: fix undefined old_template variable
    * hzcms: don't reset provisions in host table on update if already set

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 30 Jul 2018 15:16:28 -0400

hubzero-cli (2.2.30-1) unstable; urgency=low

    * hzcms: detect and use hubzero-logrotate infrastructure

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 18 Jul 2018 15:58:30 -0400
