=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: hubzero-cli
 Architecture: all
-Depends: python (>=2.6), python-argparse (>=1.1)|python2.7, hubzero-python, m4, python-ldap, python-dateutil, python-mysqldb, python-pycurl, rsync, ${misc:Depends}
+Depends: python (>=2.6), python-argparse (>=1.1)|python2.7, hubzero-python, m4, python-ldap, python-dateutil, python-mysqldb, python-pycurl, rsync, binutils, ${misc:Depends}
 Conflicts: hubzero-cms (<=20130821.1-1)
 Description: HUBzero command line interface
  HUBzero command line interface files
