## hubzero-cli 2.2.33-1+deb8

=== debian/changelog ===
hubzero-cli (2.2.33-1+deb8) unstable; urgency=low

    * hzcms: fix bad hzvncproxyd-ws init default file location fix

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 06 Aug 2018 13:32:01 -0400

hubzero-cli (2.2.32-1) unstable; urgency=low

    * hzcms: fix bad apache mutex config removal update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 30 Jul 2018 15:24:30 -0400
