## hubzero-cli 2.2.34-1+deb8

=== debian/changelog ===
hubzero-cli (2.2.34-1+deb8) unstable; urgency=low

    * hzcms: remove some hardcoded instances of localhost db host name

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 23 Aug 2018 13:55:43 -0400

hubzero-cli (2.2.33-1) unstable; urgency=low

    * hzcms: fix bad hzvncproxyd-ws init default file location fix

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 06 Aug 2018 13:32:01 -0400
