## hubzero-cli 2.2.35-1+deb8

=== debian/changelog ===
hubzero-cli (2.2.35-1+deb8) unstable; urgency=low

    * hzcms: fix variable name typo introduced in last commit

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 28 Sep 2018 10:22:34 -0400

hubzero-cli (2.2.34-1) unstable; urgency=low

    * hzcms: remove some hardcoded instances of localhost db host name

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 23 Aug 2018 13:55:43 -0400
