## hubzero-cli 2.2.47-1+deb8

=== debian/changelog ===
hubzero-cli (2.2.47-1+deb8) unstable; urgency=low

    * hzcms: mw-host add will now update existing entry rather than fail

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 15 Jan 2019 09:37:55 -0500

hubzero-cli (2.2.46-1) unstable; urgency=low

    * hzcms: configure /etc/modprobe.d/openvz.conf with openvz

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 09 Jan 2019 15:18:08 -0500

hubzero-cli (2.2.45-1) unstable; urgency=low

    * hzcms: fix more file permissions inside cms app directory

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 09 Jan 2019 13:39:05 -0500

hubzero-cli (2.2.44-1) unstable; urgency=low

    * hzcms: look for either mw-exec-service.conf/exec.conf files

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Dec 2018 13:38:50 -0500

hubzero-cli (2.2.43-1) unstable; urgency=low

    * rpm: revert defattr change in rpm spec file

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Dec 2018 11:21:25 -0500

hubzero-cli (2.2.42-1) unstable; urgency=low

    * hzcms: ignore some more benign output from mysql tzdata dump
    * rpm: add missing dependencies in rpm build
    * rpm: change defattr to specify default permissions explicitly

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Dec 2018 11:21:25 -0500

hubzero-cli (2.2.41-1) unstable; urgency=low

    * hzcms: assign hubname to correct variable

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 18 Dec 2018 16:44:06 -0500

hubzero-cli (2.2.40-1) unstable; urgency=low

    * hzcms: get hubname before trying to use it

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 18 Dec 2018 16:37:10 -0500

hubzero-cli (2.2.39-1) unstable; urgency=low

    * hzcms: fix function name typo
    * hzcms: fix unquoted string
    * hzcms: add missing dbhost argument to uninstallHub subcommand
    * hzcms: remove duplicate uninstallHub subcommand parser

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 17 Dec 2018 16:00:23 -0500

hubzero-cli (2.2.38-1) unstable; urgency=low

    * hzcms: handle renaming of core/bootstrap/Install directory

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 17 Dec 2018 15:18:24 -0500

hubzero-cli (2.2.37-1) unstable; urgency=low

    * hzcms: fix variable name typo introduced in earlier commit

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 09 Oct 2018 11:43:21 -0400

hubzero-cli (2.2.36-1) unstable; urgency=low

    * hzcms: fix variable name typo introduced in earlier commit

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 28 Sep 2018 10:22:34 -0400

hubzero-cli (2.2.35-1) unstable; urgency=low

    * hzcms: only reset permissions of core on update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 23 Aug 2018 13:55:43 -0400
