## hubzero-cli 2.2.50-1+deb8

=== debian/changelog ===
hubzero-cli (2.2.50-1+deb8) unstable; urgency=low

    * hzcms: create openvz.conf if missing

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 25 Feb 2019 10:54:28 -0500

hubzero-cli (2.2.49-1) unstable; urgency=low

    * hzcms: check for NoOptionError exception in config parser
    * hzcms: set a default value for enable_git

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 22 Feb 2019 20:56:43 -0500

hubzero-cli (2.2.48-1) unstable; urgency=low

    * hzcms: add hzcms configure git

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 21 Feb 2019 13:59:11 -0500

hubzero-cli (2.2.47-1) unstable; urgency=low

    * hzcms: mw-host add will now update existing entry rather than fail

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 15 Jan 2019 09:37:55 -0500
