## hubzero-cli 2.2.54-1+deb8

=== debian/changelog ===
hubzero-cli (2.2.54-1+deb8) unstable; urgency=low

    * hzcms: add apps and webuser to hzsvn and hzgit groups

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 26 Apr 2019 16:00:44 -0400

hubzero-cli (2.2.53-1) unstable; urgency=low

    * hzcms: retain trailing newline on last line of file when modified by lineinfile

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 14 Mar 2019 16:47:08 -0400

hubzero-cli (2.2.52-1) unstable; urgency=low

    * hzcms: add support for remi php56 packages
    * hzcms: update /usr/bin/php symlink when needed
    * hzcms: generate hubzero-cms logrotate files programatically
    * hzcms: reorganize logrotate updates
    * hzcms: don't use conf.d directory for site configuration files
    * hzcms: remove more logrotate files when uninstalling a hub

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 11 Mar 2019 16:36:48 -0400

hubzero-cli (2.2.51-1) unstable; urgency=low

    * hzcms: correctly namespace NoOptionError reference

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 06 Mar 2019 11:43:01 -0500

hubzero-cli (2.2.50-1) unstable; urgency=low

    * hzcms: create openvz.conf if missing

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 25 Feb 2019 10:54:28 -0500
