=== debian/changelog ===
hubzero-cli (2.2.64-1+deb8) unstable; urgency=low

    * hzcms: inline configuration.php template

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 20 May 2019 10:01:15 -0400

hubzero-cli (2.2.63-1) unstable; urgency=low

    * Add packaging support for Debian 9

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 02 May 2019 15:51:38 -0400

hubzero-cli (2.2.62-1) unstable; urgency=low

    * hzcms: add apps and webuser to hzsvn and hzgit groups

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 26 Apr 2019 16:00:44 -0400

hubzero-cli (2.2.61-1) unstable; urgency=low

    * hzcms: make sure hzmail homedir exists for el installs

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 17 Apr 2019 10:58:59 -0400

hubzero-cli (2.2.60-1) unstable; urgency=low

    * hzcms: hackish fix to remove more old mail gateway config

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 17 Apr 2019 10:10:42 -0400

hubzero-cli (2.2.59-1) unstable; urgency=low

    * hzcms: fix typo in mailgateway config

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 17 Apr 2019 09:57:39 -0400

hubzero-cli (2.2.58-1) unstable; urgency=low

    * hzcms: hackish fix to remove some old mail gateway config

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 16 Apr 2019 16:38:02 -0400

hubzero-cli (2.2.57-1) unstable; urgency=low

    * hzcms: mailgateway add postfix config lines if they don't exist
    * hzcms: fix bad trailing newline handling in lineinfile()/replace()

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 16 Apr 2019 15:45:14 -0400

hubzero-cli (2.2.55-1) unstable; urgency=low

    * hzcms: handle change of location of mailgateway files

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 15 Apr 2019 14:18:55 -0400

hubzero-cli (2.2.54-1) unstable; urgency=low

    * hzcms: refactor hubzero-mailgateway configuration

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 15 Apr 2019 11:37:00 -0400
