=== debian/changelog ===
hubzero-cli (2.2.78-1+deb9) unstable; urgency=low

    * hzcms: replace apache config virtual host default with wildcard match
    * hzcms: increased sleepInterval to 5 s

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 29 Jun 2020 12:26:44 -0700

hubzero-cli (2.2.77-1) unstable; urgency=low

    * hzcms: comment out httpd config files ssl, autoindex, welcome, userdir (EL)

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 06 May 2020 11:33:21 -0700

hubzero-cli (2.2.76-1) unstable; urgency=low

    * hzcms: fix bad cut/paste over m4 dir creation

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 04 May 2020 14:12:01 -0700

hubzero-cli (2.2.75-1) unstable; urgency=low

    * hzcms: improve ssl certificate handling

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 15 Apr 2020 22:08:31 -0700

hubzero-cli (2.2.74-1) unstable; urgency=low

    * fix obsolete resetattrs introduced by recent merge of old commit
    * add rhel7 compatible systemd check for php56-php-fpm.service

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 14 Apr 2020 16:31:11 -0700

hubzero-cli (2.2.73-1) unstable; urgency=low

    * update copyright/trademark ownership
    * update email address references
    * remove per file @author references
    * update copyright years
    * hzcms: ensure config and secrets file have correct permissions

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 13 Apr 2020 22:20:42 -0700

hubzero-cli (2.2.72-1) unstable; urgency=low

    * hzcms: refactor serviceInit function
    * hzcms: refactor submit-server configuration to be idempotent

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 25 Nov 2019 11:27:14 -0400

hubzero-cli (2.2.71-1) unstable; urgency=low

    * hzcms: use alternate backref notation to remove ambiguity

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 13 Nov 2019 18:53:13 -0400

hubzero-cli (2.2.70-1) unstable; urgency=low

    * hzcms: more tweaks to whitespace in regexp

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 13 Nov 2019 17:32:07 -0400

hubzero-cli (2.2.69-1) unstable; urgency=low

    * hzcms: preserve whitespace when modifying postfix/main.cf

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 13 Nov 2019 16:53:49 -0400

hubzero-cli (2.2.68-1) unstable; urgency=low

    * hzcms: make mailgateway configuration safe to re-run

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 13 Nov 2019 15:48:14 -0400

hubzero-cli (2.2.67-1) unstable; urgency=low

    * hzcms: don't overwrite WS_PROXY_ when re-running mw2 client configuration

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 31 oct 2019 09:38:46 -0400

hubzero-cli (2.2.66-1) unstable; urgency=low

    * hzcms: fix duplicate key warning when configuring mw2 service (for real)

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 19 Jul 2019 13:43:10 -0400

hubzero-cli (2.2.65-1) unstable; urgency=low

    * hzcms: fix duplicate key warning when configuring mw2 service

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 19 Jul 2019 13:37:39 -0400

hubzero-cli (2.2.64-1) unstable; urgency=low

    * hzcms: inline configuration.php template

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 20 May 2019 10:01:15 -0400
