=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hubzero-cli
 Section: misc
 Priority: optional
-Maintainer: David R. Benham <dbenham@purdue.edu>
+Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
 Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.8.4
 X-Python-Version: >= 2.6
